APP_PORT=1009
DB_HOST=66.116.207.225
DB_PORT=6432

DB_NAME=nearledb
DB_USER=admin
DB_PASSWORD=Package@123#


DO_SPACES_REGION=sgp1
DO_SPACES_ENDPOINT=sgp1.digitaloceanspaces.com
DO_SPACES_BUCKET=nearle
DO_SPACES_ACCESS_KEY=DO00NQER7N2FRYZAB2HR
DO_SPACES_SECRET_KEY=nMDewX25IBEu1FM5dakK+v28/WbW3TzBAwq913+dxP0
